// This config is for use with the pool-structure for the packages, thus we
// don't use a Tree Section in here

// The debian archive should be in the current working dir
Dir {
	ArchiveDir ".";
	CacheDir ".";
};

// Create Packages, Packages.gz and Packages.bz2, remove what you don't need
Default {
	Packages::Compress ". gzip";
	Sources::Compress ". gzip";
	Contents::Compress ". gzip";
	Packages {
		Extensions ".deb";
	};
};

Tree "dists/bookworm" {
	Sections "contrib";
	Architectures "amd64 source";
};

TreeDefault {
	Directory "pool/$(SECTION)";
	Packages "$(DIST)/$(SECTION)/binary-$(ARCH)/Packages";

	SrcDirectory "pool/$(SECTION)";
	Sources "$(DIST)/$(SECTION)/source/Sources";

	Contents "$(DIST)/Contents-$(ARCH)";

}

APT::FTPArchive::Release {
  Origin                "betschart-it.ch";
  Label                 "Betschart IT SOGo test packages";
  Version               "12.00";
  Codename              "bookworm";
  Architectures         "amd64";
  Components            "main";
  Description           "Debian bookworm SOGo tests";
